jdbc {
<#if driver??>
    # 驱动名
	driver = "com.mysql.jdbc.Driver"
</#if>
<#if url??>
	# JDBC的url
	url = "jdbc:mysql://localhost:3306/info"
</#if>
<#if table??>
	# 要加载的表名
	table = "access"
</#if>
<#if result_table_name??>
	# spark 临时表名称
	result_table_name = "access_log"
</#if>
<#if user??>
	# 连接数据库的名称
	user = "username"
</#if>
<#if password??>
	# 连接数据库的密码
	password = "password"
</#if>
<#if partitionColumn??>
	# 分区字段
	jdbc.partitionColumn = "item_id"
</#if>
<#if numPartitions??>
	# 分区个数
	jdbc.numPartitions = "10"
</#if>
<#if lowerBound??>
	# 分区上下限
	jdbc.lowerBound = 0
</#if>
<#if upperBound??>
    jdbc.upperBound = 100
</#if>
}